/*
Skin Name: Orman Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: fixed
Description: A light and green skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom & Orman Clark
Author URI: http://dev7studios.com
*/

.theme-orman.slider-wrapper { width:657px; height:350px; margin:0 20px 0 0; position:relative; overflow:hidden;  }

.theme-orman .nivoSlider { position:relative; background:url(loading.gif) no-repeat 50% 50%; }
.theme-orman .nivoSlider img { position:absolute; top:0px; left:0px; display:none; width:657px; height:350px; }
.theme-orman .nivoSlider a { border:0; display:block; }

.theme-orman .nivo-controlNav { position:absolute; bottom:90px; width:390px; margin-left:136px; }
	.theme-orman .nivo-controlNav a { display:block; background:url(../../img/hpSlider/slider_nav.png) no-repeat; text-indent:-9999px; border:0; float:left; height:34px;  }
				
		.theme-orman .nivo-controlNav .nivo1 { width:128px; background-position:0 0; }
			.theme-orman .nivo-controlNav a.active.nivo1, .theme-orman .nivo-controlNav .nivo1:hover { background-position:0 -34px; }
		.theme-orman .nivo-controlNav .nivo2 { width:125px; background-position:-128px 0; }
			.theme-orman .nivo-controlNav a.active.nivo2, .theme-orman .nivo-controlNav .nivo2:hover { background-position:-128px -34px; }
		.theme-orman .nivo-controlNav .nivo3 { width:137px; background-position:-253px 0; }
			.theme-orman .nivo-controlNav a.active.nivo3, .theme-orman .nivo-controlNav .nivo3:hover { background-position:-253px -34px; }
			
.theme-orman .nivo-directionNav a { display:block; width:25px; height:200px; background:url(arrows.png) no-repeat 0% 50%; text-indent:-9999px; border:0; top:26px; }
	.theme-orman a.nivo-nextNav { background-position:100% 50%; right:-6px; padding-right:20px; }
	.theme-orman a.nivo-prevNav { left:-8px; padding-left:20px; }

.theme-orman .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-orman .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }
.theme-orman .nivo-caption a:hover { color:#fff; }

.theme-orman .ribbon {
    background:url(ribbon.png) no-repeat;
    width:111px;
    height:111px;
    position:absolute;
    top:-3px; left:56px; z-index:300; }